Arabic=العربية
Catalan=Català
Chinese(Simplified)=简体中文
Chinese(Traditional)=繁體中文
Czech=Čeština
Dutch=Nederlands
English=English
French=Français
German=Deutsch
Greek=Greek
Hungarian=Magyar
Indonesian=Indonesia
Italian=Italiano
Japanese=Japanese
Malay=Malay
Polish=Polski
Portuguese=Português
Romanian=Romana
Russian=Русский
Serbian=Srpski
Spanish=Español
Swedish=Svenska
Ukrainian=Ukrainian